# Generated by Django 2.1.2 on 2018-10-18 06:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('donasi', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='item',
            name='donatur_ingin_diperlihatkan',
            field=models.BooleanField(default=True),
        ),
    ]
